Space Soldiers BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Space SoldiersModelspublic2014-12-03 13:002014-12-20 10:38
Reporterroot 
Assigned ToPS 
PriorityimmediateSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version600Fixed in Version600 
Summary0000033: Модели гранат
DescriptionПрикрутить модели и анимацию для гранат
- flash bang
- smoke
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-03 13:00 root New Issue
2014-12-03 13:02 root Assigned To => PS
2014-12-03 13:02 root Status new => assigned
2014-12-16 02:40 trebium Tag Attached: Рома стас ведь добавил гранаты в чем дело ?
2014-12-16 02:41 trebium Summary Модели гранат => Модели гранат (обновлено !)
2014-12-16 10:10 root Status assigned => closed
2014-12-16 10:10 root Resolution open => fixed
2014-12-16 10:10 root Tag Detached: Рома стас ведь добавил гранаты в чем дело ?
2014-12-20 10:38 root Fixed in Version => 600
2014-12-20 10:38 root Summary Модели гранат (обновлено !) => Модели гранат


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker